export function calcularAforo(areaEstablecimiento, areaNoTransitable, areaPorPersona) {
    const areaTransitable = areaEstablecimiento - areaNoTransitable;
    const aforoDecimal = areaTransitable / areaPorPersona;
    const aforoEntero = Math.floor(aforoDecimal);
    return aforoEntero; 
}